+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: QUESTION: iphone 4(gsm), ios 6.1.2 and evasion

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
hi there, i am not new to custom firmware, blobs, jailbreaking, or unlocking but i have been out of the loop for a while with a fully modded and customized
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default QUESTION: iphone 4(gsm), ios 6.1.2 and evasion
    hi there, i am not new to custom firmware, blobs, jailbreaking, or unlocking but i have been out of the loop for a while with a fully modded and customized device that has done everything i want it to. However, recently a lot of the apps I've been wanting require ios 5 or higher(i've been using my 4.3.3 ) So I'd like to either go up to 5.1.1 or 6.1.2. My question:

    Do I still need blobs to create custom IPSWs in order to do this? Preferably, I'd like to upgrade to 6.1.2(unless anybody can point out a reason why I can't or 5.1.1 is better)... I will say in advance that I don't have 6.1.2 blobs(since I was satisfied using 4.3.3 for a loooong time) and also, i read about the whole cydia/useless data thing(which reminds me, is it now APTicket that has replaced blobs? or what's the deal?) I do, however, have 5.1.1 blobs.

    OK, thanks in advance!!

    P.S. I have been snooping around forums and blogs etc. but haven't really been able to find the exact info regarding this. Thanks again!

    *edit* also, what about preserving baseband? i have 04.10.01... does redsn0w still do that automatically?
    Last edited by skywave; 08-19-2013 at 07:34 PM.

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    Yes , 5.1.1 is the best for you. You need to stitch your blob to 5.1.1 ipsw and restore to it.
    You won't be able to update your baseband unless you restore to stock 6.1.3

  3. #3
    What's Jailbreak?
    Join Date
    Oct 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    thanks for the reply! yeah i went ahead and did that. all is running well and am now able to install the apps i wanted. cheers!

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    You are welcome

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts